$icomoon-font-family: "icomoon" !default;
$icomoon-font-path: "../fonts/icons" !default;

$icon-account: "\e900";
$icon-balloons: "\e901";
$icon-chart: "\e902";
$icon-coins: "\e903";
$icon-constructor: "\e904";
$icon-doc: "\e905";
$icon-fb: "\e906";
$icon-handshake: "\e907";
$icon-insta: "\e908";
$icon-instruction: "\e909";
$icon-manager: "\e90a";
$icon-ok: "\e90b";
$icon-rocket: "\e90c";
$icon-screen: "\e90d";
$icon-system: "\e90e";
$icon-users: "\e90f";
$icon-video: "\e910";
$icon-vk: "\e911";
$icon-wallet: "\e912";
$icon-youtube: "\e913";
$icon-menu: "\e914";

